body {
  margin: 0;
  padding: 0;
  background: #12110f none repeat scroll 0% 50%;
  line-height: 1.5em;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #e0e0ba;
}
a:link, a:visited {
  color: #ff5400;
  text-decoration: none;
  font-weight: normal;
}
a:active, a:hover {
  color: #ff5400;
  text-decoration: underline;
}
.cleaner {
  clear: both;
  width: 100%;
  height: 1px;
  font-size: 1px;
}
p {
  margin: 0px;
  padding: 0px;
}
img {
  border:  none;
  margin: 0px;
  padding: 0px;
}
.cleaner_w10 {
  float: left;
  width: 10px;
  height: 100%;
  font-size: 1px;
}
.cleaner_h10 {
  clear: both;
  width: 100%;
  height: 10px;
  font-size: 1px;
}
.cleaner_h20 {
  clear: both;
  width: 100%;
  height: 20px;
  font-size: 1px;
}
.cleaner_h30 {
  clear: both;
  width: 100%;
  height: 30px;
  font-size: 1px;
}
.cleaner_h40 {
  clear: both;
  width: 100%;
  height: 40px;
  font-size: 1px;
}
.cleaner_horizontal_divider_01 {
  background: transparent url(images/templatemo_horizontal_divider_01.jpg) repeat-x scroll 0% 50%;
  clear: both;
  width: 100%;
  height: 2px;
  font-size: 1px;
}
.rc_btn_01 a {
  padding: 4px 0 5px;
  background: transparent url(images/templatemo_button_01.jpg) no-repeat scroll 0% 50%;
  float: left;
  clear: both;
  display: block;
  width: 150px;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.rc_btn_02 a {
  padding: 4px 0 5px;
  background: transparent url(images/templatemo_button_02.jpg) no-repeat scroll 0% 50%;
  float: left;
  clear: both;
  display: block;
  width: 100px;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
#templatemo_container {
  margin: 0 auto;
  padding: 0 10px;
  width: 960px;
}
#templatemo_header {
  margin: 0px;
  padding: 0px;
  background: transparent url(images/reception.png) no-repeat scroll 0% 50%;
  font-family: "Times New Roman",Times,serif;
  height: 120px;
  width: 940px;
}
#templatemo_header #website_title {
  padding: 45px 0 0;
  width: 360px;
  margin-left: 290px;
  text-align: center;
}
#website_title #title {
  font-size: 40px;
  color: #f9f886;
  margin-bottom: 10px;
}
#website_title #salgon {
  clear: both;
  font-size: 16px;
  color: #ffffff;
}
#templatemo_banner {
  margin: 0px;
  padding: 0px;
  background: transparent url(images/volimod.jpg) no-repeat scroll 0% 50%;
  clear: both;
  width: 940px;
  height: 280px;
}
#templatemo_banner #templatemo_menu {
  float: left;
  width: 580px;
  height: 50px;
}
#templatemo_menu ul {
  margin: 15px 0 0 180px;
  padding: 0px;
  width: 580px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#templatemo_menu ul li {
  display: inline;
}
#templatemo_menu ul li a {
  padding: 0 20px;
  background: transparent url(images/templatemo_menu_divider.gif) repeat-y scroll right top;
  float: left;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  color: #ffff30;
  font-weight: bold;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
}
#templatemo_menu li a:hover, #templatemo_menu li .current {
  color: #f4a460;
}
#templatemo_content {
  margin: 0px;
  padding: 0px;
  background: #3c3936 none repeat scroll 0% 50%;
  clear: both;
  position: relative;
  width: 940px;
}
#templatemo_content_bottom {
  border:  none;
  background: transparent url(images/templatemo_content_bottom.jpg) no-repeat scroll 0% 50%;
  position: absolute;
  left: 0;
  width: 940px;
  height: 20px;
}
#templatemo_content #content_left {
  margin: 0px;
  padding: 30px 0 0;
  background: #2f2c29 url(images/templatemo_left_column_top.jpg) repeat-x scroll center top;
  float: left;
  width: 345px;
}
#content_left .content_title_01 {
  background: transparent url(images/templatemo_horizontal_divider_01.jpg) repeat-x scroll center bottom;
  font-size: 22px;
  color: #eceb81;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
#templatemo_content #content_right {
  margin: 0px;
  padding: 30px 0 0 30px;
  background: transparent url(images/templatemo_content_top.jpg) repeat-x scroll center top;
  float: right;
  width: 565px;
}
#content_right .content_title_01 {
  background: transparent url(images/templatemo_horizontal_divider_02.jpg) repeat-x scroll center bottom;
  font-size: 22px;
  color: #eceb81;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
#content_left .content_left_section {
  padding: 0 30px;
}
.content_left_section p {
  text-align: justify;
}
.content_left_section .news_title {
  font-size: 14px;
  font-weight: bold;
  color: #eceb81;
}
.content_left_section form {
  margin: 0px;
  padding: 0px;
  text-align: left;
}
.content_left_section form select {
  margin-right: 10px;
}
.content_left_section form label {
  width: 50px;
  margin-right: 5px;
}
.content_left_section form .form_row {
  margin-bottom: 20px;
}
.content_left_section .inputfield {
  padding: 2px;
  color: #000000;
  font-variant: normal;
  height: 16px;
}
#content_right .content_right_section {
  margin: 0 30px 0 0;
}
.content_right_section img {
  border: 5px solid #2f2c29;
  margin: 3px 20px 0 0;
  float: left;
}
.content_right_section p {
  text-align: justify;
  padding-bottom: 10px;
}
#content_right .content_right_2column_box {
  float: left;
  width: 250px;
  margin-right: 30px;
}
#content_right .gallery_box {
  padding: 5px;
  background: #221f1d none repeat scroll 0% 50%;
  float: left;
  width: 82px;
  text-align: center;
  margin-right: 15px;
}
#content_right .gallery_box:hover {
  background: #13110f none repeat scroll 0% 50%;
}
.gallery_box a {
  color: #ffffff;
  text-decoration: none;
}
.gallery_box a:hover {
  text-decoration: underline;
}
.gallery_box img {
  border:  none;
  margin: 0 0 5px;
}
#templatemo_footer {
  padding: 15px 0 10px;
  background: #221f1d url(images/templatemo_content_bottom.jpg) no-repeat scroll center bottom;
  clear: both;
  width: 940px;
  margin-bottom: 10px;
  text-align: center;
  color: #b0af54;
}
#templatemo_footer a {
  color: #b0af54;
  text-decoration: underline;
  font-weight: normal;
}

